#nav{
	height:22px;
	line-height:22px;
	margin:0 auto;	
}
#nav li{height:22px; float:left; margin:0; padding:0; list-style:none; line-height:22px;  background:url(../images/na.jpg) top; padding:0 10px;}

#nav li.active{background:url(../images/na.jpg) bottom;}

#nav li.first{background:url(../images/nl.jpg) top no-repeat; width:10px; padding:0;}
#nav li.first.active_l{background:url(../images/nl.jpg) bottom no-repeat;}

#nav li.last{background:url(../images/nr.jpg) top no-repeat; width:10px;  padding:0;}
#nav li.last.active{background:url(../images/nr.jpg) bottom no-repeat;}

#nav li.nc{background:url(../images/nc.jpg) top no-repeat; width:10px; padding:0;}
#nav li.nc.active{background:url(../images/nc.jpg) center no-repeat;}
#nav li.nc.active_l{background:url(../images/nc.jpg) bottom no-repeat;}

#nav a{color:#838383; font-weight:bold;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, .5); }
#nav a:hover{color:#d62f4f;}

#nav li.active a{color:#fff; background:url(../images/na.jpg) bottom; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);}

#nav dl{position:absolute; margin:0; padding:0; list-style:none; display:none; margin-left:-10px;}
#nav li.ct dl{display:block;}
#nav dd{margin:0; padding:0; list-style:none; border-top:1px solid #fa8394;}

#nav dd a{background:url(../images/li1.gif) 10px center no-repeat #cb3247; padding:0 10px 0 20px; display:block; width:110px; border-bottom:1px solid #ad2336; color:#fff; font-weight:normal; text-shadow:none;}
#nav dd a:hover{background:url(../images/li1.gif) 10px center no-repeat #ff6276; color:#fff; text-decoration:none;}

#nav li.active dd a{background:url(../images/li1.gif) 10px center no-repeat #cb3247;}
#nav li.active dd a:hover{background:url(../images/li1.gif) 10px center no-repeat #ff6276;}

#nav dd.last{background:url(../images/dd.png) top no-repeat; height:5px;} 